[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Banshee and Gwibber

Are there any kind souls that could maybe package the latest Banshee
(2.0.1) and maybe a newer version of Gwibber that actually works?  I
know Debian is supposed to be stable, but Gwibber won't even connect
to Twitter because it doesn't support the authorization changes.

Also, for what it is worth, I usually compile the latest version of
Banshee myself, but I can't figure out how to compile with webkit
support.  So, the Amazon store doesn't work inside of it.  Also, I
have attempted to compile Gwibber, but that just didn't work out at

And, if these never make it into backports, should I just install them
from testing?

Reply to: